Bug 888700 - org.infinispan.query.distributed.MultiNodeReplicatedTest.testIndexingWorkDistribution() test randomly fails
Summary: org.infinispan.query.distributed.MultiNodeReplicatedTest.testIndexingWorkDist...
Keywords:
Status: ASSIGNED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
: 912322 (view as bug list)
Depends On:
Blocks: 911120
TreeView+ depends on / blocked
 
Reported: 2012-12-19 09:36 UTC by Anna Manukyan
Modified: 2018-08-31 21:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 911120 (view as bug list)
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2648 0 Major Resolved org.infinispan.query.distributed.MultiNodeReplicatedTest.testIndexingWorkDistribution() test randomly fails 2015-12-24 12:32:00 UTC

Comment 1 Martin Gencur 2013-02-20 09:54:58 UTC
*** Bug 912322 has been marked as a duplicate of this bug. ***

Comment 3 JBoss JIRA Server 2015-12-24 12:32:00 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-2648 to Resolved


Note You need to log in before you can comment on or make changes to this bug.